
[SomeCfg]
FirstLogin=0
CloseDialog=1
[TRADE.F12]
TradeCount=3
DefaultTrade=0
TradeName01=证券下单系统
TradeType01=0
TradePath01=..\证券下单系统\QLTRADE.exe
TradeName02=期货下单系统
TradeType02=0
TradePath02=..\期货下单系统\QHTrade.exe
TradeName03=外汇下单系统
TradeType03=0
TradePath03=..\外汇下单系统\WHTRADE.exe
SelectTrade=1
[First]
HideF10Right=1
[tech.model.self]
stock.cur=-1,
count=0
stock.temp=
[TECH]
ShowBottomTab=1
MainIndex=k
MAINPLUSINDEX=ma
VIEWCOUNT=3
VIEWSCALE=1000,400,400,550,550,550,550,550,550,550
WEIHGTMODE=1
WEIHGTDATE=20130516
COORDTYPE=17
[TECH.GLOBAL]
COORDLINEMODE=2
[F10PAGE]
LastTabTitle=
[bz::TECH]
COORDTYPE=17
